-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: python-bytecode
Binary: python3-bytecode, python-bytecode-doc
Architecture: all
Version: 0.15.1-3
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Homepage: https://github.com/MatthieuDartiailh/bytecode
Description: Python module to generate, modify and optimize Python bytecode
 The bytecode module can be used to write Python bytecode directly and
 then convert it into an executable Python code object.  It also provides a
 pure Python implementation of the Peephole Optimizer introduced in
 CPython 3.6.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bytecode
Vcs-Git: https://salsa.debian.org/python-team/packages/python-bytecode.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-pytest
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, pybuild-plugin-pyproject, python3-all, python3-pytest <!nocheck>, python3-setuptools, python3-setuptools-scm, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-sphinx-tabs <!nodoc>
Package-List:
 python-bytecode-doc deb doc optional arch=all profile=!nodoc
 python3-bytecode deb python optional arch=all
Checksums-Sha1:
 ffc487e8b5be12691d853abf5381a758e46c3846 93841 python-bytecode_0.15.1.orig.tar.gz
 0ce025c333c1e960ab5a1723c0995dff797c1d40 9036 python-bytecode_0.15.1-3.debian.tar.xz
Checksums-Sha256:
 64b761733eebaff015ce599879aa6ad83411e234107aa489a43028182670a41c 93841 python-bytecode_0.15.1.orig.tar.gz
 c97d0d8bdf302ff5bec2b37a100c0c9173d8dd404c7ba6fadfb75e16b6d0e3a6 9036 python-bytecode_0.15.1-3.debian.tar.xz
Files:
 66c2b2cd6720768e79e0cbbcee62ce00 93841 python-bytecode_0.15.1.orig.tar.gz
 9dd543f3bff64d46752c72ddab96be80 9036 python-bytecode_0.15.1-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJDBAEBCAAtFiEEfhrD+iemSShMMj72aVxCkxbAe/4FAmWMdZgPHGpkZ0BkZWJp
YW4ub3JnAAoJEGlcQpMWwHv+gaUP/jnd0gv7dK/SDW7F+uJN3mW9DCYWl+AaECt1
nxXq3hD2T3DZi4QDp4zOLg/f6xzzoI+FsjLwn8Ifs3N8tXLUpgnoOop4pGMqdRKx
qKLvutTTf33bTBJK6TJjbSokhXdCymSvztmYMOxWokvRc+IxGoJ2iUUIlWQFd4z6
qBqK7PReNoXVp2oiDGeFaXUupPtzceI5EwOmqpGMwYD/Xfo9LMdqNsiLAxCNyvJX
6TPhUuUOMkkjGukJ+oZSNq/K9WwgK0tcZwxlckUQN7Ke+grVBTKmmbplIe/CnCA5
Gmdb9KcLzLn8t4t1MddcDW0pMOPjVdsgjLZoMvUKmMubaU+yv14SSzi3SfEw3I37
/s5qkKArU3SeZpO7Ibk6657opwNio+kQaVji5OaNnG1jVPBgo9/xdpkgbms/XZp+
vHageYQUpFJJYId6YSUw/yPR2LXLNiC+CI9OEy1aGo8uPAnVtCTOHEGESDlJCXhn
NGyna5uZUWcWuvEi2q2zsIGZrH16xG73q0zneKS28Xi07pT9tpCEAt00uDrHuIbl
Mic37F+XySDQopuYw+AyBY4y3xxoZlDF5qPW7BRPAI2i/hgt/DPcczF233jduPnM
vmgT2o2zoFLo2wXph6XiTIwXwyZpPzkFu65TMJg06i+ncAcHEVRf+JfM2tF5salN
5TRFYo7d
=ypOb
-----END PGP SIGNATURE-----
